package com.community.huiju.model;

import java.util.Date;

public class TpHotelImg {
    private Integer id;
    /**
     * 小区ID
     */
    private Integer communityId;

    /**
     * 酒店ID
     */
    private Integer hotelId;

    /**
     * 酒店图片地址
     */
    private String imgUrl;

    /**
     * 酒店图片类型：1是首页图片每个酒店唯一，2是banner图片
     */
    private String imgType;

    /**
     * 创建时间
     */
    private Date createDate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCommunityId() {
        return communityId;
    }

    public void setCommunityId(Integer communityId) {
        this.communityId = communityId;
    }

    public Integer getHotelId() {
        return hotelId;
    }

    public void setHotelId(Integer hotelId) {
        this.hotelId = hotelId;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl == null ? null : imgUrl.trim();
    }

    public String getImgType() {
        return imgType;
    }

    public void setImgType(String imgType) {
        this.imgType = imgType == null ? null : imgType.trim();
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}